program MDIPrj;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\system.drawing.dll'}

uses
  Forms,
  Child1Unit in 'Child1Unit.pas' {MainForm},
  MainUnit in 'MainUnit.pas' {Child1Form},
  Child2 in 'Child2.pas' {Child2Form};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TChild1Form, Child1Form);
  Application.CreateForm(TChild2Form, Child2Form);
  Application.Run;
end.
